{
Name: "2022 | MODERN VISION 0.8",
Author: "Vladik0910",
Civs: 245,
Age: 10,
Day: 1,
Month: 1,
Year: 2022,
Campaign: false,
CivDefault_Gold: 1000,
CivDefault_GoldRandom: 50,
CivDefault_Legacy: 160,
CivDefault_LegacyRandom: 50,
CivDefault_ManpowerPercentage: 70,
CivDefault_Technology: 86,
ProvinceDefault_Population: 200000,
ProvinceDefault_Economy: 30,
ProvinceDefault_TaxEfficiency: 25,
ProvinceDefault_Manpower: 15,
HoursPerTurn: 24
}